<?php

class HtmlToDiscordMarkdownConverter
{
    public function convert(string $html): string
    {
        return "test";
    }
    
    public function convertToArray(string $html): array
    {
        return [];
    }

    private function absoluteUrl($url) {
        return $url;
    }
}
